/* ------------------------- CHECKLIST ---------------------------- */
ul.checkList { list-style-image: url(/graphics/checkmark.gif) }
.topNavTxt a {font:14px 'Oxygen Mono', sans-serif; line-height:11pt; text-transform:uppercase; color:#FC3; text-decoration:none}
.topNavLink {float:left; padding:0 20px; margin:8px 0 0 0}
